mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Flags System.Obsolete

For additional information about FUNCFLAGS, see the MSDN Library.

Use instead.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.FUNCFLAGS To be added

  The function that supports data binding.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.FUNCFLAGS To be added

  The function that best represents the object. Only one function in a type information can have this attribute.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.FUNCFLAGS To be added

  Permits an optimization in which the compiler looks for a member named "xyz" on the type of "abc". If such a member is found, and is flagged as an accessor function for an element of the default collection, a call is generated to that member function. Permitted on members in dispinterfaces and interfaces; not permitted on modules.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.FUNCFLAGS To be added

  The function that is displayed to the user as bindable. must also be set.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.FUNCFLAGS To be added

  The function should not be displayed to the user, although it exists and is bindable.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.FUNCFLAGS To be added

  Mapped as individual bindable properties.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.FUNCFLAGS To be added

  The property appears in an object browser, but not in a properties browser.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.FUNCFLAGS To be added

  Tags the interface as having default behaviors.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.FUNCFLAGS To be added

  When set, any call to a method that sets the property results first in a call to IPropertyNotifySink::OnRequestEdit. The implementation of OnRequestEdit determines if the call is allowed to set the property.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.FUNCFLAGS To be added

  The function should not be accessible from macro languages. This flag is intended for system-level functions or functions that type browsers should not display.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.FUNCFLAGS To be added

  The function returns an object that is a source of events.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.FUNCFLAGS To be added

  The type information member is the default member for display in the user interface.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.FUNCFLAGS To be added

  The function supports GetLastError. If an error occurs during the function, the caller can call GetLastError to retrieve the error code.